
/* color tab css start */
.tabbed_area { width: 480px; margin: 0 auto; }
.tabbed_area h3 { font-size: 17px; color: #FFFFFF; padding-bottom: 10px; }
ul.tabs { margin: 0px auto; padding: 0px; margin-top: 5px; margin-bottom: 6px; text-align: left; margin-left:0; margin-right: 50px;   }
ul.tabs li { list-style: none; display: inline-block; margin-right: 6px; margin-left:6px; min-height:75px;}
ul.tabs li span { display: block; text-align: center; color: #e8b3b3; line-height: 25px; font-size: 14px; }
ul.tabs li a {
     /* padding-top: 12px; */
     display: block;border: 2px solid #fff; }
/*ul.tabs li a:hover { background: url(../images/color-selet.png) center top no-repeat; }*/
ul.tabs li a.active22 {background: url(../images/ok.png) center top no-repeat;}
ul.tabs li a img { border: 0px solid #fff;width: 60px; }



.content p { padding-bottom: 10px; }


#content_2, #content_3, #content_4, #content_5, #content_6, #content_7, #content_8, #content_9, #content_10, #content_11, #content_12, #content_13, #content_14, #content_15, #content_16, #content_17, #content_18, #content_19, #content_20 { display: none; }
/* color tab css end */

.color-bl-bg {width: 100%;  float: left; padding: 5px 0; margin-top: 8px;  }

.review-bl-bg { width: 885px; float: left; padding: 5px 0; }
.gall-wrap { width: 840px; float: left; background-color: #2a2822; padding: 20px; margin-top: 8px; }
.review-wrap { width: 100%; }
.review-wrap h4 { font-family: Arial, Helvetica, sans-serif; display: block; background-color: #7c715f; padding: 5px 15px 8px 10px; font-size: 15px; color: #fff; clear: both; margin: 5px 0 0 0; text-transform: uppercase; }
.review-wrap h4 span { position: relative; float: left; margin: 5px 0 0 10px; width: 17px; height: 17px; overflow: hidden; background: url(../images/acordian-arrow.png) 0 0 no-repeat; }
.review-wrap .info { width: 844px; padding: 8px 20px; float: left; overflow: hidden; background-color: #e0d3c0; }
.review-wrap .info a { color: #fa0617; }
.review-wrap .info a:hover { color: #fa0617; }
.f-tab { margin: 0; padding: 0; list-style-type: none; }
.f-tab li { float: left; display: inline; /*background: url('../images/low-li-dvd.jpg') no-repeat 0px 5px;*/ }
.f-tab li a { font-family: Arial, Helvetica, sans-serif; font-size: 12px; float: left; padding: 5px 15px; font-weight: bold; color: #000 !important; }
.f-tab li a:hover { color: #000; text-decoration: none }
.f-tab li a.active, .d-100m-nav li a.active { color: #fff!important; text-decoration: none }

.tab-w { width:100% !important; text-align: center; }
.glass-big-img{ width:50%; margin:0px auto; padding:0px; float:right; text-align: center;}

.glass-img{ width:50%; float:left; margin:0px auto; padding:0px; position:relative;}

.glass-big-img .content { text-align: center;}
.glass-big-img .content span{display: block; text-align: center !important; width:28%; color: #000; line-height: 25px; font-size:16px; font-weight:800; font-style:italic; position: absolute; top:50%;}


.glass-big-img-m{ width:290px; margin:0px auto; padding:0px; }

.portfolio-filters-responsive {display: block; float: none !important;  margin: 0 auto !important; width: 100% !important; padding-left:20px;}
.portfolio-filters-responsive { color: #222222;  font-size: 16px;  line-height: 18px; background-color:#e6e6e6; border:1px solid #bab8b8;}


.box{padding: 20px; display: none; margin-top: 20px; border: 0px solid #000; background:url(../hdpe_shade_color/images/01.png) no-repeat center;}

@media screen and (min-width:200px) and (max-width:991px)
 {
.mob-show-1{ display:block !important;}
.mob-hide-1{ display: none !important; }

}

@media screen and (min-width:992px) and (max-width:7680px){
.mob-show-1{ display:none !important;}
	
}
	
	
	
	
.Choose-Color{background: #f5f5f5;}
.Milky-White{background: #f5f5f5;}
.Orange{background: #f5f5f5;}
.Parrot-Green{background: #f5f5f5;}
.Baby-Pink{background: #f5f5f5;}
.Sky-Blue{background: #f5f5f5;}
.Royal-Blue{background: #f5f5f5;}
.Red{background: #f5f5f5;}
.Golden-Yellow{background: #f5f5f5;}
.Natural{background: #f5f5f5;}
.Sea-Green  {background: #f5f5f5;}
.Dark-Green{background: #f5f5f5;}
.Ivory{background: #f5f5f5;}
.Mehendi-Green{background: #f5f5f5;}
.Violet{background: #f5f5f5;}
.Lemon-Yellow{background: #f5f5f5;}
.Blue{background: #f5f5f5;}
.Maroon{background: #f5f5f5;}
.Ash{background: #f5f5f5;}
.Chocolate-Brown{background: #f5f5f5;}
.Rose-Pink{background: #f5f5f5;}

@media(max-width: 580px) {
    .glass-img{ width: 100%;}
    .glass-big-img{ width: 100%; margin-top: 25px;}
    .glass-big-img img{ width: 100%;}
    .glass-img ul.tabs{ margin-right: 0;}
    .glass-img ul.tabs li a img{ width: 39px;}
    .glass-img ul.tabs li{ min-height: 56px;}
}
	
	












